/*
Theme Name:         Pradise Child Theme
Theme URI:          http://awethemes.com/themes/pradise
Description:        Pradise Child Theme
Template:           pradise
Version:            1.0.0
Author:             AweThemes
Author URI:         http://awethemes.com
License:            Themeforest Split Licence
License URI:        #
*/



#alertboxid {
	display:block;
	}
.alertbox {
	background:#fff;
	border:1px solid;
	height:120px;
	width:300px;
	color:#000;
	display:none;
	position:absolute;
	top:215px;
	left:370px;
	}
.alertbox .alert_heading {
		color:#fff;
		height:20px;
		background:#552B5D;
		padding:5px;
		font-weight:bold;
		font-size:15px;
	}
.alertbox p{
		padding:8px 0 0 15px;
		font-size:16px;
	}
.alertbox input {
	float:right;
	margin-right:20px;	
	background:#552B5D;
	color:#fff;
	border:none;
	padding:3px;
}
.dimmi-widget iframe{float: left;
    clear: both;
    position: inherit !important;}
	
.footer-extra{padding-bottom:30px;}